import React from 'react';
export default function PartnerReports(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.85-446.15V-800h30.77v353.85zM160-160v-163h30.77v132.23h578.46V-323H800v163zm297.15-135.38v-46.16h46.16v46.16z" })));
}
